<?php
//%%%%%%	File Name partner.php 	%%%%%
define("_PA_BECOMEAPARTNER","Become a partner");

// %s is your site name
define("_PA_PARTNERS","Partners");

// %s is a number
define("_PA_WEHAVE","We have <b>%s</b> partner sites");
define("_PA_NUMHITS","%s hits");
?>